Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: problem with PHP/MySQL  (Read 2752 times)

0 Members and 1 Guest are viewing this topic.

oldfart

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
problem with PHP/MySQL
« on: May 03, 2016, 11:34:47 pm »

Wont install with MySQLi setup instead of MySQL and PHP 7
saw on another post that version 1.6 will support MySQLi - any downloads available or time to production

If I change back to MySQL my other sites wont work!
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15369
Re: problem with PHP/MySQL
« Reply #1 on: May 04, 2016, 01:44:09 pm »

cpg1.6.x is not released and thus unsupported! However, if you still want to try, it's available here: https://github.com/coppermine-gallery/cpg1.6.x
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 666
Re: problem with PHP/MySQL
« Reply #2 on: May 04, 2016, 03:20:47 pm »

cpg1.6.x is not released and thus unsupported! However, if you still want to try, it's available here: https://github.com/coppermine-gallery/cpg1.6.x

YAY! ;)  8)
Logged

oldfart

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: problem with PHP/MySQL
« Reply #3 on: May 04, 2016, 05:54:58 pm »

Thank you
Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 21 queries.